DBIx-HA

Prerequisites

DBIx-HA declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DBI1.49DBI-1.632122.86
Sys::SigAction0Sys-SigAction-0.21128.57